[package]
name = "aoc"
version = "0.1.0"
edition = "2021"

[lib]
name = "common"
path = "rust/common/lib.rs"

[[bin]]
name = "day01"
path = "rust/01/main.rs"

[[bin]]
name = "day02"
path = "rust/02/main.rs"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
phf = { version = "0.11", features = ["macros"] }
